Subject: GLOWBUGS digest 431

From: [email-masked]
Date: Thu, 30 Jan 1997 18:35:42 GMT

GLOWBUGS Digest 431

Topics covered in this issue include:

  1) 7051 QRG -- is it QRT?
	by [email-masked] (Andy Wallace)
  2) 10m amp
	by Jeffrey Herman <[email-masked]>
  3) Re: 10m amp
	by [email-masked] (michael silva)
  4) Re: Grid Leak resistor/capacitor duo in regens
	by [email-masked] (michael silva)
  5) 10m amp
	by [email-masked] (Ralph Hartwell)
  6) Re: Grid Leak resistor/capacitor duo in regens
	by [email-masked] (John Heck)
  7) Re: 10m amp
	by [email-masked] (Jeff Duntemann)
  8) 807's & 1625's @ 10M
	by [email-masked] (Jeff Duntemann)

----------------------------------------------------------------------

Date: Wed, 29 Jan 1997 21:22:00 GMT
From: [email-masked] (Andy Wallace)
To: [email-masked]
Subject: 7051 QRG -- is it QRT?
Message-ID: <[email-masked]>

Have heard some activity on the 3579 freq of late, but not too much on
7051.=20

I have my Drake twins on the air now and would love a CW chat. Will
try calling CQ BA around 0000Z. I might be able to load up on 80 but
would much prefer 40m as I can tune that no problem!

Listen for KA1GTT.

--Andy
[email-masked]
---
Curly: Oh....short wave?
Moe: No! Poimanent.=20
<BONK!>
(THEY STOOGE TO CONGA, 1943)

------------------------------

Date: 	Wed, 29 Jan 1997 14:59:05 -1000
From: Jeffrey Herman <[email-masked]>
To: Glowbugs List <[email-masked]>
Subject: 10m amp
Message-ID: <Pine.GSO.3.93.970129145452.6712A-100000@uhunix3>

I've got an 11m rig that I'm converting to 10m and would like to 
built a single tube amp for it. For 5w drive what tube do you 
suggest for an output of say, 25-30w at 28 Mc? (Only requirements
are cheap and easily available!)

Jeff KH2PZ

------------------------------

Date: Wed, 29 Jan 1997 23:03:41 -0600 (CST)
From: [email-masked] (michael silva)
To: [email-masked]
Subject: Re: 10m amp
Message-ID: <[email-masked]>

Jeff wrote: 
>
>I've got an 11m rig that I'm converting to 10m and would like to 
>built a single tube amp for it. For 5w drive what tube do you 
>suggest for an output of say, 25-30w at 28 Mc? (Only requirements
>are cheap and easily available!)

If the rig is designed for 12 operation a natural choice would be a 
1625 (12v-heater 807).  They're only around $4 and getting 25-30 Watts 
out should be a snap.  You'd only need 1/2 Watt or less of drive, 
unless you ran the amplifier grounded-grid, but then as I remember you 
want to disconnect the supressor grid from the cathode and connect it 
to ground which means opening up the base and cutting wires.

73,
Mike, KK6GM

------------------------------

Date: Wed, 29 Jan 1997 21:31:27 -0800
From: [email-masked] (michael silva)
To: [email-masked]
Subject: Re: Grid Leak resistor/capacitor duo in regens
Message-ID: <[email-masked]>

You wrote: 
>
>
>Could someone comment on the function of the parallel grid leak
>capacitor and resistor connected to the grid of the detector tube in a
>regenerative receiver?  Does this circuit control the phasing of the
>feedback and affect the frequency of the RF output of the detector? My
>newly completed regen (the erstwhile reluctant regen) gives a rough,
>raspy note to CW signals.

Well, I can give it a try...

The function of the grid capacitor and grid leak resistor is to provide 
a self-adjusting negative bias to the grid of the tube.  As I 
understand it, through a process of grid rectification (for hi-level 
grid signals) or contact potential (?) (electrons impacting on the 
grid, for lo-level grid signals), a negative charge builds up on the 
grid side of the grid capacitor.  This charge would build up until the 
tube was driven into cutoff unless a was is provided to return the 
electrons to the cathode (let them "leak" off the grid), which is the 
purpose of the grid leak resistor.  The process is self-regulating, 
since a larger signal on the grid, or a drop in grid bias, will result 
in more charge building up on the capacitor, increasing the bias again. 
 Altering the values of the capacitor and resistor adjusts the 
operating point and the input loading, and is regarded (by me at least) 
as something of a black art.

Historically the first grid-leak circuits often didn't have a resistor, 
just a capacitor.  The leaking would take place either through the gas 
in the tube or perhaps along the poorly insulated socket, etc.  Not 
surprisingly some tubes worked much better than others, since the gas 
content of a batch of "identical" tubes would be all over the scale.  
The less gassy ("harder") tubes would often block since they didn't 
have a leakage path, and various people discovered that just touching 
the grid contact, or drawing a pencil line from the grid to the 
cathode, would bring the tube back into operation.

Notice that as regards the DC leakage path, placing the grid resistor 
from grid to cathode or across the grid capacitor is the same, since 
the side of the capacitor away from the grid will be at ground 
potential through the coil.

73,
Mike, KK6GM

------------------------------

Date: Thu, 30 Jan 1997 04:02:00 GMT
From: [email-masked] (Ralph Hartwell)
To: [email-masked]
Subject: 10m amp
Message-ID: <[email-masked]>

J>I've got an 11m rig that I'm converting to 10m and would like to
J>built a single tube amp for it. For 5w drive what tube do you
J>suggest for an output of say, 25-30w at 28 Mc? (Only requirements
J>are cheap and easily available!)

807

1625

   Ralph W5JGV

---
 þ QMPro 1.53 þ Death is a nonmaskable interrupt.

------------------------------

Date: Thu, 30 Jan 97 08:56:13 EST
From: [email-masked] (John Heck)
To: [email-masked], [email-masked]
Subject: Re: Grid Leak resistor/capacitor duo in regens
Message-ID: <[email-masked]>

> 
> You wrote: 
> >
> >
> >Could someone comment on the function of the parallel grid leak
> >capacitor and resistor connected to the grid of the detector tube in a
> >regenerative receiver?  Does this circuit control the phasing of the
> >feedback and affect the frequency of the RF output of the detector? My
> >newly completed regen (the erstwhile reluctant regen) gives a rough,
> >raspy note to CW signals.
> 
> Well, I can give it a try...
> 
> The function of the grid capacitor and grid leak resistor is to provide 
> a self-adjusting negative bias to the grid of the tube.  As I 
> understand it, through a process of grid rectification (for hi-level 
> grid signals) or contact potential (?) (electrons impacting on the 
> grid, for lo-level grid signals), a negative charge builds up on the 
> grid side of the grid capacitor.  This charge would build up until the 
> tube was driven into cutoff unless a was is provided to return the 
> electrons to the cathode (let them "leak" off the grid), which is the 
> purpose of the grid leak resistor.  The process is self-regulating, 
> since a larger signal on the grid, or a drop in grid bias, will result 
> in more charge building up on the capacitor, increasing the bias again. 
>  Altering the values of the capacitor and resistor adjusts the 
> operating point and the input loading, and is regarded (by me at least) 
> as something of a black art.
> 
> Historically the first grid-leak circuits often didn't have a resistor, 
> just a capacitor.  The leaking would take place either through the gas 
> in the tube or perhaps along the poorly insulated socket, etc.  Not 
> surprisingly some tubes worked much better than others, since the gas 
> content of a batch of "identical" tubes would be all over the scale.  
> The less gassy ("harder") tubes would often block since they didn't 
> have a leakage path, and various people discovered that just touching 
> the grid contact, or drawing a pencil line from the grid to the 
> cathode, would bring the tube back into operation.
> 
> Notice that as regards the DC leakage path, placing the grid resistor 
> from grid to cathode or across the grid capacitor is the same, since 
> the side of the capacitor away from the grid will be at ground 
> potential through the coil.
> 
> 73,
> Mike, KK6GM
> 
> 

I might add another 2 cents to this discussion, and someone please correct me if
I'm wrong. The way I understand this is that the resistor functions as a grid leak
in exactly the way as mike described above. But further, the cap and resistor values
are selected such that the RC circuit they form has a time constant which is long
for RF but short for AF. Thus, the cap discharges at an AF rate, following the 
amplitude envelope of the modulated RF. This provides the detector action which
imposes a rectified AF current on the grid. This is then amplified by the plate
circuit and the RF is filtered off(bypassed to ground) leaving an AF current to pass
to the audio stage which follows it. This process of detection contrasts with plate
detection where the grid bias is set such that the signal drives the tube into cutoff
during the negative part of the cycle and thus a rectified current is produced in
the plate circuit and amplified there as well. In that case the AF is developed
across a similarly timed RC circuit in the plate circuit and passed to the audio
with appropriate RF filtering.

Regards,
John Heck, KC8ETS
1009 Donson Drive
Dayton, Ohio 45429
(513)865-7036(work)
[email-masked]

------------------------------

Date: Thu, 30 Jan 1997 08:41:02 -0700
From: [email-masked] (Jeff Duntemann)
To: [email-masked]
Cc: [email-masked]
Subject: Re: 10m amp
Message-ID: <[email-masked]>

Jeff--

I'm by no means an expert, but from my experience I would suggest a 6146B.
They're easily available, though what "cheap" means is unclear here.  I got
a box full of 829Bs for $5, so that's what I use now for this sort of
service.  But you can't always lay hands on an 829B when you need one.

One suggestion I would have (from ugly experience) is stay away from sweep
tubes at 10M.  I know other people have used them successfully, but I tried
a couple of times years ago and could NOT make the damned things settle down
and be good.

5w to 30w is not a great deal of power gain, so stability shouldn't be tough
with a tube intended to work at that frequency.

I've used 6146B's as high as 6M and never had trouble neutralizing them so
they stay neutralized.

Good luck and let us know how you do.

--73--

--JD--

At 01:00 AM 1/30/97 GMT, you wrote:
>I've got an 11m rig that I'm converting to 10m and would like to 
>built a single tube amp for it. For 5w drive what tube do you 
>suggest for an output of say, 25-30w at 28 Mc? (Only requirements
>are cheap and easily available!)
>
>Jeff KH2PZ
>
>

------------------------------

Date: Thu, 30 Jan 1997 08:47:00 -0700
From: [email-masked] (Jeff Duntemann)
To: [email-masked]
Subject: 807's & 1625's @ 10M
Message-ID: <[email-masked]>

Michael and Ralph both suggest 807s or 1625's for linear service at 10m.
I've never tried this, because I've read in any number of places that these
tubes are very lossy above 20 Mc.  Any comments from people who've "been there?"

--73--

--Jeff Duntemann KG7JF
  Scottsdale, Arizona

------------------------------

End of GLOWBUGS Digest 431
**************************